Subject: [os2genau_digest] No. 930
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 3 Sep 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 02 September 2004
 Number  930
**************************************************

Subjects for today
 
1   Fwd: Process Trap Information : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  Fwd: Process Trap Information : brianb at kdfisher dot com dot au

**= Email   1 ==========================**

Date:  Thu, 02 Sep 2004 09:54:20 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Fwd: Process Trap Information

Could someone please point me to where the latest Java 1.1.8 updates for
OS/2 are?

I've had a few of these in the last few days (the first in years) and it is
worrying me, as I'm using WebSphere here more and more.

Either that, or I'll move off to AIX... :-(

-Chris

==================BEGIN FORWARDED MESSAGE==================
>Return-Path: inet.warpspeed dot com dot au
>Received: from INET (inet.warpspeed dot com dot au [203.27.78.4]) by warpspeed dot com dot au
>    (Hethmon Brothers Smtpd) id 20040901235512-20776-7 ; Wed, 01 Sep 2004 23:55:12 +1000
>Message-Id: <20040901235512-20776-7 at warpspeed dot com dot au>
>From: ReBoot at WarpSpeed.Com.Au
>Subject: Process Trap Information
>

09-01-2004  23:54:30  SYS3175  PID 00a6  TID 0042  Slot 01cf
D:\WEBSPHERE\APPSERVER\JAVA11\BIN\JAVA.EXE
c0000005
13ef8807
P1=00000001  P2=72724573  P3=XXXXXXXX  P4=XXXXXXXX  
EAX=00000001  EBX=20052c40  ECX=72724573  EDX=036eb5a0
ESI=00000000  EDI=200715b0  
DS=0053  DSACC=d0f3  DSLIM=7fffffff  
ES=0053  ESACC=d0f3  ESLIM=7fffffff  
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:13ef8807  CSACC=d0df  CSLIM=7fffffff
SS:ESP=0053:022ef4a8  SSACC=d0f3  SSLIM=7fffffff
EBP=022ef50c  FLG=00012202

JAVAI.DLL 0002:00028807

===================END FORWARDED MESSAGE===================

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 2 Sep 2004 13:39:16 +1030
From:  brianb at kdfisher dot com dot au
Subject:  Re:  Fwd: Process Trap Information

Chris,
The latest Java 118 is on SW Choice.
If you cant' find it let me know and I will
put it on my FTP server.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                                 
                      "Chris Graham                                                                                              
                      [WarpSpeed]"             To:       "IBM OS/2 Unedited Discussion List" <OS2-L at NIC.SURFNET.NL>, "os2genau"  
                      <chrisg at warpspeed         <os2genau at os2 dot org dot au>, "OS/2 ISP List" <os2-isp at warpspeed dot com dot au>                
                       dot com dot au>                 cc:                                                                               
                                               Subject:   Fwd: Process Trap Information                                
                      02/09/2004 09:24                                                                                           
                      Please respond to                                                                                          
                      os2genau                                                                                                   

Could someone please point me to where the latest Java 1.1.8 updates for
OS/2 are?

I've had a few of these in the last few days (the first in years) and it is
worrying me, as I'm using WebSphere here more and more.

Either that, or I'll move off to AIX... :-(

-Chris

==================BEGIN FORWARDED MESSAGE==================
>Return-Path: inet.warpspeed dot com dot au
>Received: from INET (inet.warpspeed dot com dot au [203.27.78.4]) by
warpspeed dot com dot au
>    (Hethmon Brothers Smtpd) id 20040901235512-20776-7 ; Wed, 01 Sep 2004
23:55:12 +1000
>Message-Id: <20040901235512-20776-7 at warpspeed dot com dot au>
>From: ReBoot at WarpSpeed.Com.Au
>Subject: Process Trap Information
>

09-01-2004  23:54:30  SYS3175  PID 00a6  TID 0042  Slot 01cf
D:\WEBSPHERE\APPSERVER\JAVA11\BIN\JAVA.EXE
c0000005
13ef8807
P1=00000001  P2=72724573  P3=XXXXXXXX  P4=XXXXXXXX
EAX=00000001  EBX=20052c40  ECX=72724573  EDX=036eb5a0
ESI=00000000  EDI=200715b0
DS=0053  DSACC=d0f3  DSLIM=7fffffff
ES=0053  ESACC=d0f3  ESLIM=7fffffff
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:13ef8807  CSACC=d0df  CSLIM=7fffffff
SS:ESP=0053:022ef4a8  SSACC=d0f3  SSLIM=7fffffff
EBP=022ef50c  FLG=00012202

JAVAI.DLL 0002:00028807

===================END FORWARDED MESSAGE===================

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------